<?php

namespace App\Filament\Resources\Bannieres\Pages;

use App\Filament\Resources\Bannieres\BanniereResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditBanniere extends EditRecord
{
    protected static string $resource = BanniereResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
